/*
 Theme Name:   auberge-child
 Theme URI:    
 Description:  auberge-child theme 
 Author:       WPBeginner
 Author URI:   http://www.wpbeginner.com
 Template:     auberge
 Version:      1.0.0
*/

@import url(../auberge/style.css);

.head-and-sub{
    color: #1b3253;
    font-weight: bold;
	

}

.main-navigation li:last-child{
margin-right:0px;
}
.main-navigation li.menu-item-has-children>a {
    padding-right: 0.1rem;
}
.main-navigation .expander {
       display: inline-block;
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(180deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    position: absolute;
    top: 38%;
    
    margin: 0;
}
.elementor-icon-box-icon {
    display: none; 
}



.site {
    width: 100%;
    max-width: 100%;
	     
}
body {
    padding-left: 0px;
    padding-right: 0px;
}
.site-header-inner {
    text-align: center;
    width: 100%;
    margin: 0 auto;
	max-width:100%;
	
}
.main-navigation li {
    float: left;
    position: relative;
    padding: 0;
    margin: 0 1em 0 0;
    white-space: nowrap;
    line-height: 17px;
}
.site-content {
    padding: 0 0;
	min-height: 75vh;
}
.banner_slide{
float:right;
margin-top:10%;
}
.banner_slide:after {
   content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#mail-list{
display:block;
}
#main-page-prolog{
position:relative;

}
#appimg{

right:4%;
top: -20%;
text-align:right;
}
div#rating {
direction:ltr;
    max-width: 100%;
}
.uultra-profile-basic-wrap .commons-panel h2 {
    text-align: center;
    
    font-size: 1.3rem;
}
 .uultra-profile-basic-wrap .commons-panel h2 {
    margin: 10px 0px 10px 15px;
    font-size: 1.3rem ;
}
@media only screen and (min-width: 55em)
{
div#sidebar-primary {
    width: 100%;
    padding: 0;
    margin: 0;
}

}
@media only screen and (max-width: 55em){


.menu-toggle:before {
    background: #1a1c1e;
	}
	#main-page-prolog{
position:relative;
margin-top:10%;

}
	#appimg {
    text-align:right;
    right: -10px;
    top: -20%;
}
	nav#site-navigation.main-navigation
{
    padding: 0px;
    margin-left: 0px;
    margin-right: auto;
    margin-top: 22px;
}
div#sidebar-primary {
    width: 100%;
    padding: 0;
    margin: 0;
}
}

.search-toggle {
							display: none;
						}
.nav-search-form
{

display:none;
}
 a:link { 
    color: #411ef4;
}
 a:visited { 
    color: #411ef4;
}
.page-title 
		{
		display: none;
		}
		#post-156 .entry-title 
		{
		display: none;
		}
.main-navigation {
			
			position: relative;
			display: inline-block;
			margin-right: 4%;
			font-size:1.5em;
			padding:0px;
margin:0px auto ;
		}
		.site-branding {
			float: left;
			display: inline-block;
			margin: 0;
			color: inherit;
		}
		.post-27 .entry-title 
		{
		display: none;
		}
		.post-115 .entry-title 
		{
		display: none;
		}
		
			ul.b{
		list-style-image:url(images/s25-ball.png);
		}
		.post-79 .entry-title 
		{
		display: none;
		}
		h1.page-title
		{
		display:none;
		}
		
.footer-area-site-info { display: none; }


			@media only screen and (max-width: 55em) {
			.main-navigation li li:hover>ul, .main-navigation li li.focus>ul {
    right: 0;
    /* left: auto; */
    /* top: -.38em; */
}
.sidebar {
    width: 98%;
    padding-left: 8%;
    margin-bottom: 8%;
	margin-right:5px;
}
			/**
			 * Site header
			 */

				.site-header {
					padding: 1.62rem 1rem 1.62rem 5.24rem;
					line-height: 2;
				}

				/* Navigation */

					.main-navigation {
						position: absolute;
						width: 92%;
						width: calc(100% - 2rem);
						left: 1rem;
						top: 0;
						padding: 0;
						margin: 0;
						opacity: 1;
						z-index: 9;
						padding:0px;
margin:0px ;
					}

					.main-navigation-inner {
						display: none;
						position: relative;
						padding: 0em 4% 1em;
					}

					.active .main-navigation-inner {
						display: block;
					}

					/* Navigation menu */

						.main-navigation .menu {
							float: none;
						}

						.main-navigation li {
							overflow: hidden;
						}

						.main-navigation li,
						.main-navigation li li,
						.main-navigation li li:first-child {
							float: none;
							display: block;
							margin: -1px 0 0;
							line-height: 1.62;
							white-space: normal;
							border-top: 1px solid #4a4c4e;
							border-bottom: 1px solid #4a4c4e;
						}

						.main-navigation ul a {
							opacity: 1;
						}

						.main-navigation li > a,
						.main-navigation li li > a {
							display: block;
							min-width: 0;
							padding: .62em;
						}

						.main-navigation li li > a {
							padding-left: 1.62em;
						}

						.main-navigation li li li > a {
							padding-left: 2.62em;
						}

						.main-navigation .expander {
							display: none;
						}

						/* Submenu */

							.main-navigation li .menu-item-has-children > a:after {
								display: none;
							}
							.main-navigation li ul,
							.main-navigation li li ul,
							.main-navigation li:hover > ul,
							.main-navigation li li:hover > ul {
								position: relative;
								visibility: visible;
								left: auto;
								top: auto;
								padding: 0;
								border-radius: 0;
								opacity: 1;
								-webkit-box-shadow: none;
								        box-shadow: none;
							}

							.main-navigation li ul {
								margin-bottom: -1px;
							}

					/* Navigation search form */

						.nav-search-form {
							float: none;
							position: absolute;
							width: 92%;
							height: 2.62em;
							left: 4%;
							top: 1em;
						}

						.search-toggle {
							display: none;
						}

						.nav-search-form .form-search,
						.nav-search-form.active .form-search,
						.no-js .nav-search-form:hover .form-search {
							position: relative;
							top: auto;
							right: auto;
							opacity: 1;
							z-index: 0;
						}

						.nav-search-form .search-field {
							font-size: 1em;
						}

					/* Mobile menu toggle */

						.menu-toggle {
							position: fixed;
							left: 1rem;
							left: calc( 1rem + 2% );
							top: 0;
							
						}

							.admin-bar .menu-toggle {
								top: 32px;
							}

							.active .menu-toggle,
							.admin-bar .active .menu-toggle {
								position: absolute;
								left: auto;
								top: auto;
							}

						.menu-toggle,
						.menu-toggle:hover,
						.menu-toggle:active,
						.menu-toggle:focus {
							display: block;
							width: 3.24rem;
							height: 3.24rem;
							padding: 0;
							line-height: 3.24rem;
							text-indent: -999em;
							font-size: 1.62rem;
							border: 0;
							opacity: 1;
						}

						.menu-toggle:before {
							content: '\f419';
							position: absolute;
							width: 100%;
							height: 100%;
							left: 0;
							top: 0;
							text-align: center;
							text-indent: 0;
						}

							.active .menu-toggle:before {
								content: '\f406';
							}

				/* Site banner */

					.site-banner-header {
						bottom: 1rem;
					}

					.site-banner-title {
						padding-right: 5rem;
						font-size: 2.38rem;
					}

					.site-banner .slick-prev,
					.site-banner .slick-next {
						width: 2em;
						height: 2em;
						bottom: 1rem;
					}

					.site-banner .slick-prev {
						right: 2.62em;
					}

					.slick-dots {
						display: none !important;
					}

			/**
			 * Site content
			 */

				.is-singular .site-main > .hentry {
					float: none;
					width: 100%;
				}

				/* Page sections */

					/* Posts list in page section */

						.page-section .posts .hentry {
							-webkit-transition: none;
							        transition: none;
						}

						.page-section .posts .hentry:hover {
							-webkit-box-shadow: none;
							        box-shadow: none;
						}

						.page-section .posts .has-post-thumbnail {
							padding: 1.62rem;
						}

						.page-section .posts .has-post-thumbnail:hover {
							-webkit-transform: none;
							    -ms-transform: none;
							        transform: none;
						}

							.page-section .posts .entry-media + .entry-inner {
								max-height: 400px;
								padding-left: 0;
								padding-right: 0;
								margin-top: 1.62rem;
								opacity: 1;
							}

				/* Error 404 and not found */

					.error-404 form,
					.not-found form {
						width: 86%;
						max-width: 86%;
					}

				/* Items list */

					.items section {
						width: 100%;
						margin-left: 0;
					}

						.menu-group-header {
							float: none;
							width: 46%;
							margin-left: 0;
							margin-bottom: 2.62em;
						}

				/* Posts list */

					.posts .hentry {
						width: 48%;
					}

			/**
			 * Sidebar and widgets
			 */

				.toggle-mobile-sidebar {
					display: block;
					width: 100%;
					text-align: center;
				}

				/* Widgets */

					.sidebar .widget,
					.sidebar .toggle-mobile-sidebar + .widget {
						margin-top: 2.62rem;
						display: none;
					}

			/**
			 * Site footer
			 */

				/* Footer widgets */

					.footer-widgets .widget {
						width: 46% !important;
					}

						.columns-1 .widget {
							width: 96% !important;
						}
 .main-navigation
{
    padding: 0px;
    margin-left: 0px;
    margin-right: auto;
    margin-top: 22px;
}
		} /* /(max-width: 55em) */
		
.button {
    display: inline-block;
    border-radius: 2px;
    background-color: #f4511e;
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 0.7em;
    padding: 5px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 2px;
    transition: all 0.5s;
    cursor: pointer;
}
.site-header-inner li a button.button {
    display: inline-block;
    border-radius: 2px;
    background-color: #f4511e;
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 0.7em;
    padding: 5px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 2px;
    transition: all 0.5s;
    cursor: pointer;
}
.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '»';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}
 .main-navigation  {
	

    float: none;
    padding: 0px;
    margin: 0px auto;
    font-size: 1.5em;
    vertical-align: -webkit-baseline-middle;
}
.new_menu_class{
    float: right;
	
}
.new_menu_class li{
    float: left;
}

 .new_menu_class ul{
 	margin-left:0px;

    list-style-type: none;
	
}
 input[type=submit] {
 
  border-radius: 4px;
  background-color: #f4511e;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 14px;
  padding: 10px;
  
 }
  textarea{
 text-align:right;
 }

@media screen and (max-width: 1100px) {
a.ca3-scroll-down-link.ca3-scroll-down-arrow{
display:none;
}
}

 .main-navigation li > a, .main-navigation li li > a
				{
				text-align:right;
				}
			
			
@media screen and (min-width: 200px) and ( max-width:850px){

	.main-navigation li.menu-item-has-children > a 
{
    padding-right: 0.5em;

}
.main-navigation-inner ul ul li >a{

padding-right: 3em;
}		
			
			
  .main-navigation-inner ul {
    transform: rotate(180deg);
}
  .main-navigation-inner ul > li {
    transform: rotate(-180deg);
}
.main-navigation-inner li > ul {
      display: flex;
    flex-direction: column-reverse;
	font-size:0.8em;
}
  


}


			@media screen and (min-width: 200px) and ( max-width:900px){
			form#update_rating {
    text-align: right;
    float: right;
    margin: 10% 0 10% 0;
}

}

	.site-header, .type-img a {
    line-height: 4rem;
}		
	/* hover the menu item */
				.menu a {
    text-decoration: none ;
}

.menu a:visited {
    text-decoration: none ;
}

.menu a:hover {
    text-decoration: underline ;
color:white;
}

.menu a:active {
    text-decoration: underline ;
}	
			
	.post-442 .entry-title 
		{
		display: none;
		}
		ul.b{
		padding-right:10px;
		margin-right:20px;
		}
		
@media only screen and (max-width: 42em){
.posts .hentry {
    float: none;
    width: 96%;
    margin-bottom: 8%;
}
}
.site-main + .page-section, .site-main + .page-section + .page-section {
    border-top: 0px solid;
    border-bottom: 0;
}
.site-footer, .front-page-widgets-wrapper {
    padding: 1% 0 0 1%;
	
}

.main-navigation
{
    padding: 0px;
    
    margin-right: auto;
    margin-top: 22px;
}
#googleapp{
text-align:center;
 margin-top:1px;
 
 

}
.site-info {
    float: none;
    text-align: center;
    margin-top: 2rem;
}
.awpcp-place-ad  ,.awpcp-category-dropdown,.awpcp-search-ads , #name ,awpcp-users-dropdown , #ad-user-id , classiwrapper , select{
background-position:left center;

direction:rtl;
}
.awpcp-pagination-form table 	{
border:0px;
}
.main-navigation .menu, .nav-search-form, .items .entry-summary, .posts .entry-meta, .site-footer {
    font-size: .6em;
	    margin-bottom: 25px;
}
#classiwrapper{
direction:rtl;
}
h1.entry-title
{
text-align:right;
display:none;
}
select{
line-height: 0.7rem;
}
.awpcp-categories-list {
 
    line-height: 0.7rem !important;
}
.posts .entry-title {
direction:rtl;
    margin-bottom: 1rem;
    letter-spacing: 0;
    font-size: 1.24em;
	}
	.posts .entry-content {
	direction:rtl;
    padding: 0;
}
.link-more {
   display:none;
}
.wpp_popup_default_theme .sub_content {
    width: inherit !important;
    line-height: 1.5em;
    margin: 5px;
    margin: auto;
}

.xoouserultra-wrap [type="checkbox"]:not(:checked) + label:before, .xoouserultra-wrap [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0px;
    width: 17px;
    height: 17px;
    border: 1px solid #bdbdbd;
    background: #f5f2f2;
    border-radius: 15px;
}
.err_message{
font-size: 1rem;
text-align:right;
direction: rtl;

}
.caption {
      position: absolute;
    background:none;
    right:30px;

    color: white;
    font-size: 1.5rem;
    font-family: Rod;
    font-style: normal;
    
  
}
.metaslider .caption-wrap .caption {
     position: absolute;
     background:none;
    right: 0;
    margin: -2rem 1.3rem 10px 0;
    color: #ffffff;
    font-size: 1.6rem;
    font-family: Rod;
    font-style: normal;

    left: 0;
    bottom: 0;
    /* text-align: right; */
}
/*scroller arrow */



.ca3-scroll-down-arrow {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2hldnJvbl90aGluX2Rvd24iIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwIDIwIiBmaWxsPSJ3aGl0ZSIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZD0iTTE3LjQxOCw2LjEwOWMwLjI3Mi0wLjI2OCwwLjcwOS0wLjI2OCwwLjk3OSwwYzAuMjcsMC4yNjgsMC4yNzEsMC43MDEsMCwwLjk2OWwtNy45MDgsNy44M2MtMC4yNywwLjI2OC0wLjcwNywwLjI2OC0wLjk3OSwwbC03LjkwOC03LjgzYy0wLjI3LTAuMjY4LTAuMjctMC43MDEsMC0wLjk2OWMwLjI3MS0wLjI2OCwwLjcwOS0wLjI2OCwwLjk3OSwwTDEwLDEzLjI1TDE3LjQxOCw2LjEwOXoiLz48L3N2Zz4=);
	background-size: contain;
	background-repeat: no-repeat;
}

.ca3-scroll-down-link {
  cursor: pointer;
    height: 60px;
    width: 40px; 
    margin: 0px 47% 0 -40px;
    line-height: 60px;
    position: absolute;
    right: 10px;
    bottom: 2%;
	color: #FFF;
	text-align: center;
	font-size: 70px;
	z-index: 100;
	text-decoration: none;
	text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);

	-webkit-animation: ca3_fade_move_down 1s ease-in-out infinite;
	-moz-animation:    ca3_fade_move_down 1s ease-in-out infinite;
	animation:         ca3_fade_move_down 1s ease-in-out infinite;
}


/*animated scroll arrow animation*/
@-webkit-keyframes ca3_fade_move_down {
  0%   { -webkit-transform:translate(0,-20px); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { -webkit-transform:translate(0,20px); opacity: 0; }
}
@-moz-keyframes ca3_fade_move_down {
  0%   { -moz-transform:translate(0,-20px); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { -moz-transform:translate(0,20px); opacity: 0; }
}
@keyframes ca3_fade_move_down {
  0%   { transform:translate(0,-20px); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { transform:translate(0,20px); opacity: 0; }
}
i.fa.fa-envelope-o.head-n {
         padding: 2px;
    font-size: 1rem;
    color: #c3c3c3;
    margin: 20px 3px 0 0;
}
	
	div#envelop {
    
 display: inline;
    position: relative;
    background: red;
    
    z-index: 300;
  
}
span.label.label-success {
    position: absolute;
    top: -28px;
    right: 0px;
    background: red;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    font-size: 1rem;
    color: white;
    text-align: center;
}
.headline{

    text-align: center;
	}
	
	
	div#whatsapp_message {
    
   
    float: left;
    padding: 0;
    margin: 0;
    position: inherit;
    margin-top: -15px;
   }
   
  .site-branding img {
    display: inline-block;
    width: auto;
    max-height: 3.9rem;
    vertical-align: middle;
}
.content-area, .site-footer-area, .front-page-widgets, .fl-builder .page-section, .page-template .fl-row-fixed-width, .breadcrumbs {
     width: 100%; 
    
}
	
aside#secondary{
    padding-right: 15px;
}	
.widget_recent_comments li::before, .widget_recent_entries li::before, .widget_zilla_likes_widget li::before {
    content: none;
    position: absolute;
    left: 0;
    top: .38em;
    margin: 0;
}
.all_post.widget ul li {
    padding: 0;
    border-top-width: 1px;
    border-top-style: none;
    border-bottom-width: 1px;
    border-bottom-style: none;

}
.widget.widget_recent_entries.all_post{
direction:rtl;
}

h2.widget-title.all_post{
    margin: 0 0 1.62em;
    letter-spacing: .1rem;
	}
	.b a {
    color: #411ef4;
	font-weight: 400;
}
p.all_post {
    margin: 0;
}
.content-area, .site-footer-area, .front-page-widgets, .fl-builder .page-section, .page-template .fl-row-fixed-width, .breadcrumbs {
    width: 1250px;
	max-width:100%;
    /* max-width: 63.75rem; */
	padding: 0px;
}

/*social media css*/
div#footer-grid-wrapper {
      display: inline-block;
    display: grid;
	grid-template-columns: repeat(3,50px);
	margin: 0.2rem 0.5rem 0 0;
    grid-column-gap: 0.2rem; 
}

#footer-grid-wrapper img{
max-width:50px;
}

#A_1 {
      
    color: rgb(255, 255, 255);
    display: block;
   
    overflow-wrap: break-word;
    position: fixed;
    
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    text-rendering: optimizeLegibility;

    
    width: 42px;
    word-wrap: break-word;
    z-index: 100001;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 21px 21px;
    transform-origin: 21px 21px;
    caret-color: rgb(255, 255, 255);
    background: rgb(150, 189, 66) none repeat scroll 0% 0% / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
    font: normal normal 400 normal 14px / 42px "Open Sans";
    outline: rgb(255, 255, 255) none 0px;
    transition: all 1.5s ease 0s;
    bottom: 32px;
    left: 20px;
	display:none;
}

#A_1:before {
    color: rgb(255, 255, 255);
    content: '^';
    display: inline-block;
    height: 41.6px;
    overflow-wrap: break-word;
    speak: none;
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    text-rendering: optimizeLegibility;
    
    width: 9px;
    word-wrap: break-word;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 4.5px 20.8px;
    transform-origin: 4.5px 20.8px;
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 400 normal 14px / 42px fontello;
    outline: rgb(255, 255, 255) none 0px;
}

a {
   outline: 0 !important;
}
button#menu-toggle {
    left: 1rem;
    right: auto;
    top: 3rem;
}
/*woocommerce*/
.wc-product-details-wrapper {
    min-height: 120px;
}
.woocommerce ul.products li.product a img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 0 1em;
    box-shadow: none;
    height: 150px;
}

a.cart-contents {
    float: right;
}
.product {
    margin: 2rem ;
}
span.woocommerce-Price-amount.amount{
color:#504949;
}
h2.product_title.entry-title {
    font-size: 2rem;
}
.variations td.value {
    max-width: 200px;
}

.woocommerce .products ul, .woocommerce ul.products{

max-width:98%;
}
.cart-contents:before {
    font-family:WooCommerce;
    content: "\e01d";
    font-size:28px;
    margin-top:10px;
    font-style:normal;
    font-weight:400;
    padding-right:5px;
    vertical-align: bottom;
	color:white;
	
}
.cart-contents:hover {
    text-decoration: none;
}
.cart-contents-count {
    color: #fff;
    background-color: #f4511e;
    font-weight: bold;
    border-radius: 10px;
    padding: 1px 6px;
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: center;
}

h2.woocommerce-loop-product__title {
    /*white-space: nowrap;*/
}
.main-navigation li li:hover>ul, .main-navigation li li.focus>ul {
    
    /* left: auto; */
    /* top: -.38em; */
}
.uultra-profile-basic-wrap .uu-right .videolist {
  
    width: 87%;
}

#yad2{

    display: inline-grid;

}


.ui-autocomplete {position:absolute; height: 200px; overflow-y: scroll; z-index: 10;color:black; background-color:white}
.social-media-single-container {
    text-align: center;
}
p, address {
    padding: 5px;
    margin: 0 0 1.62em;
}
